Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 15:02:07 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Funny Tree                    how about the shukran points?           06:51 PM, 24th Feb                     Funny Tree                    when it will reflect to my account? just received the items today           06:52 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:56 PM, 24th Feb                   krishan                   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           06:57 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:00 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if yo
 u need help.           07:01 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150486